



echo "glpsol --mps plan.mps execution ..."
IF %ERRORLEVEL% NEQ 0 exit /B 1
glpsol --mps plan.mps
IF %ERRORLEVEL% NEQ 0 exit /B 1
echo "python setup.py ..."
IF %ERRORLEVEL% NEQ 0 exit /B 1
echo "python test_ctypes.py ..."
IF %ERRORLEVEL% NEQ 0 exit /B 1
python test_ctypes.py
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
